Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-55

Description

The IPMI Trace dissector could crash.

Affected Products

Wireshark

References

CVE-2016-7180,